/* ------------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------ FONTS ------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------- */

/*Gotham Bold*/
@font-face {
    font-family: "GothamBold";
    src:url("/Gotham-Font/GothamBold.ttf");
}

/*Gotham Medium*/
@font-face {
    font-family: "GothamMedium";
    src:url("/Gotham-Font/GothamMedium.ttf");
}

/*Gotham Book*/
@font-face {
    font-family: "GothamBook";
    src:url("/Gotham-Font/GothamBook.ttf");
}

/*Gotham Light*/
@font-face {
    font-family: "GothamLight";
    src:url("/Gotham-Font/GothamLight.ttf");
}


/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------- FONT SETTING -------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

h1 {
	font-family: "GothamBold";
	font-weight:bold;
	font-style:normal;
	margin: 10px;
}

h2 {
	font-family: "GothamBold";
	font-weight:normal;
	font-style:normal;
	margin: 20px;
}

h3 {
	font-family: "GothamMedium";
	font-weight:bold;
	font-style:normal;
	margin: 25px;
}

h4 {
	font-family: "GothamMedium";
	font-weight:normal;
	font-style:normal;
	margin: 30px;
}

a {
	font-family: "GothamMedium";
	font-weight:bold;
	font-style:normal;
	margin: 10px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------- MAIN SETTINGS -------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */


html { height:99%;}

body { height:99%;}


/* ------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------- CLASSES ----------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

.MapSetting{
	height: 100%;
	width: 100%;
}

.note{
	font-family: GothamLight;
}

